Subject: Bug#474: Success!

From: Michael DePaulo <[email-masked]>
Date: Wed, 10 Sep 2014 10:00:05 -0400

I managed to make both libssh and x2goclient build on MinGW 4.8 + Qt
4.8.6 on my home desktop.

(I did not fix bug #566 in the process (yet).)

I will release a 4.0.3.0 preview build later today, built from my home
desktop with them.

I will also try to update the X2Go-WinBuilder VM, the build scripts,
and jenkins, such that nightly builds can be built in both MinGW 4.4 +
Qt 4.8.5 and MinGW 4.8 + Qt 4.8.6.

If it turns out to be too much work, I'll just update them to only
build in  MinGW 4.8 + Qt 4.8.6. However, I'd want some
testing/feedback of the preview build 1st.